@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond&family=Noto+Serif+JP&display=swap');

/* ===================================================================

 file name  :  news.css

=================================================================== */
article section{ padding: 30px 0; border-top: 1px solid #e9e1d1;}
article .date{ display: block; padding: 0 15px; color: #d8bb8b; font-size: 26px; font-family: "Times New Roman", Georgia, Serif;}
article figure{ margin: 15px auto 0; width: 100%;}
article figure img{ width: 100%;}
article h2{ margin: 30px 0 0; padding: 0 15px; font-weight: bold; line-height: 1.8;}
article h3{ margin: 2.5em 0 0; padding: 0 15px; font-weight: bold; line-height: 1.8;}
article ol{ margin: 0 0 0 18px; padding: 0 15px; line-height: 1.5;}
article ol li{ margin: 10px 0 0;}
article p{ margin: 1em 0 0; padding: 0 15px; line-height: 1.8;}
section .strong{ margin: 1.5em 0 0; color: #555; letter-spacing: .05em; font-weight: 700; font-size: 120%; font-family: "Noto Serif JP", serif;}
article h3 + p{ margin: .5em 0 0;}
article p strong{ display: inline-block; margin: 0 12px 0 0; padding: 5px 15px; background: #b28c39; color: #fff; font-size: 12px;}
article section a{ text-decoration: underline; color: #b28c39;}
article .fin{ margin: 15px 0 0; padding: 0 15px; border: none;}
article .fin span{ display: block; padding: 15px;border: 1px solid; color: #f00;}
section .box{ margin: 1em auto 0; width: calc(100% - 30px); padding: 1.5em; border-radius: 5px; background: #fff; line-height: 1.5;}
section .box ul{ margin: 0 0 0 1em;}
section .box ul li{ list-style: disc;}
section .box ul li + li{ margin: .5em 0 0;}

article table{ margin: 15px 0 0; border-top: 1px solid; border-bottom: 1px solid; background: #fff; line-height: 1.8;}
article th{ display: block; padding: 0 15px; width: 100%; text-align: left;}
article td{ display: block; padding: 0 15px 15px; width: 100%;}
article tr:first-child th{ padding: 15px 15px 0;}

article .list-imp{ padding: 0 15px; line-height: 1.5;}
article .list-imp li{ margin: 5px 0 0; padding-left: 1em; text-indent: -1em;}